<?xml version="1.0" encoding="UTF-8"?>

<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>io.geekidea.springbootplus</groupId>
        <artifactId>parent</artifactId>
        <version>2.0</version>
    </parent>

    <artifactId>common</artifactId>
    <name>common</name>
    <description>api服务模块</description>

    <dependencies>
        <dependency>
            <groupId>io.geekidea.springbootplus</groupId>
            <artifactId>framework</artifactId>
        </dependency>
        <!--        友盟 start -->

        <dependency>
            <groupId>org.json</groupId>
            <artifactId>json</artifactId>
            <version>20090211</version>
        </dependency>

        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-amqp</artifactId>
        </dependency>

        <dependency>
            <groupId>org.apache.httpcomponents</groupId>
            <artifactId>httpclient</artifactId>
            <version>4.3.5</version>
        </dependency>

        <!--        友盟 end -->

        <!--        极光 start -->
        <dependency>
            <groupId>cn.jpush.api</groupId>
            <artifactId>jpush-client</artifactId>
            <version>3.4.7</version>
        </dependency>
        <!--        极光 end -->

        <!-- wecloud短信 start-->
<!--        <dependency>-->
<!--            <groupId>cn.wecloud</groupId>-->
<!--            <artifactId>we-cloud-sdk-sms</artifactId>-->
<!--            <version>0.0.1</version>-->
<!--        </dependency>-->
        <!-- wecloud短信 end-->

    </dependencies>

</project>